# How to setup the Project

## Table of Contents
1. [Prerequisites](#prerequisites)
2. [Setup](#setup)

---

# Prerequisites
Docker installed on the system.

For the frontend it might be necessary to install pnpm and its requirements

For a production environment you may change the database user/password in the `.env` file and the corresponding `dev-compose.yml` or build your own!

# Setup
To execute the database and backend run the following command in the root directory of the project
```bash
docker compose -f dev-compose.yml up -d
```

